//
//  main.m
//  SampleApp
//
//  Created by Plunien, Johannes on 20/04/16.
//  Copyright © 2016 Johannes Plunien. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char *argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
